### Method

# WebKit2 Settings set_enable_plugins

deprecated: 2.32

#### Declaration [src]

    void
    webkit_settings_set_enable_plugins (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-plugins` property.

Deprecated since: 2.32

Please do not use it in newly written code.

Sets property | `WebKit2.Settings:enable-plugins`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.